--- 
# Playbook to install, activate, and join nodes to the master. 

- hosts: all
  gather_facts: false
  become: true
  tasks:  
    - import_role:
        name: k3s-alarm
      tags: 
        - uninstall
        - disjoin 
#      skip-tags:
#        - install 
#        - join
